# Mem_Map.cpp File Reference

`#include "ace/Mem_Map.h"`
`#include "ace/OS_NS_sys_stat.h"`
`#include "ace/OS_NS_fcntl.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/SString.h"`

Include dependency graph for Mem_Map.cpp:

## Defines

#define | ACE_USE_MAPPING_NAME 1

## Functions

ACE_BEGIN_VERSIONED_NAMESPACE_DECL void | to_mapping_name (ACE_TCHAR *mapobjname, const ACE_TCHAR *filename, size_t len)

## Define Documentation

#define ACE_USE_MAPPING_NAME 1

## Function Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL void to_mapping_name | ( | ACE_TCHAR * | mapobjname,
|  | const ACE_TCHAR * | filename,
|  | size_t | len
| ) | `[static]`